mixin location(data)
  .location&attributes(attributes)
    if data && data.type == 'page'
      h1.text-center.location__header Где купить
    else
      h2.location__header Где купить
    .location__filters
      .location__filters-item
        +select({
          label: 'Выберите страну',
          options: [['Россия', 'ru'], ['Беларусь', 'by'], ['Казахстан', 'kz']]
        }).select--country
      .location__filters-item
        +select({
          label: 'Выберите город',
          options: [['Санкт-Петербург', 'spb'], ['Москва', 'msk'], ['Екатеринбург', 'ekb'], ['Нижний Новгород', 'nn'], ['Владивосток', 'vvo'], ['Москва', 'msk'], ['Екатеринбург', 'ekb'], ['Нижний Новгород', 'nn'], ['Владивосток', 'vvo'], ['Москва', 'msk'], ['Екатеринбург', 'ekb'], ['Нижний Новгород', 'nn'], ['Владивосток', 'vvo'], ['Москва', 'msk'], ['Екатеринбург', 'ekb'], ['Нижний Новгород', 'nn'], ['Владивосток', 'vvo'], ['Москва', 'msk'], ['Екатеринбург', 'ekb'], ['Нижний Новгород', 'nn'], ['Владивосток', 'vvo'], ['Москва', 'msk'], ['Екатеринбург', 'ekb'], ['Нижний Новгород', 'nn'], ['Владивосток', 'vvo'], ['Москва', 'msk'], ['Екатеринбург', 'ekb'], ['Нижний Новгород', 'nn'], ['Владивосток', 'vvo'], ['Москва', 'msk'], ['Екатеринбург', 'ekb'], ['Нижний Новгород', 'nn'], ['Владивосток', 'vvo'], ['Владивосток', 'vvo'], ['Владивосток', 'vvo'], ['Владивосток', 'vvo'], ['Владивосток', 'vvo'], ['Владивосток', 'vvo'], ['Владивосток', 'vvo'], ['Владивосток', 'vvo'], ['Владивосток', 'vvo']]
        }).select--city
    .location__content
      .location__item
        +store
      .location__item
        +store
      .location__item
        +store
      .location__item
        +store
      .location__item
        +store
      .location__item
        +store
      if data && data.type == 'short'
      else
        .location__item
          +store
        .location__item
          +store
